﻿.top_courses .thumb:before {
    background-color:none !important;
}

.img-whp {
    width: 25% !important;
    margin: auto;
    margin-top: 10%;
    margin-bottom: 10%;
    min-height:129px;
}

.top_courses .details {
    direction: rtl !important;
    text-align: right !important;
    padding-right: 10%;
    padding-left: 10%;
    padding-bottom: 10%;
}

.top_courses {
    border-radius: 25px;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -o-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.subbtn {
width:40px;
}



    .grad_green a{
        color: white !important;
    }

    .grad_green p {
        color: white !important;
    }

    .grad_green span {
        color: white !important;
    }

    .grad_green h4 {
        color: white !important;
    }



      

            .grad_orang a {
                color: white !important;
            }

            .grad_orang p {
                color: white !important;
            }

            .grad_orang span {
                color: white !important;
            }

            .grad_orang h4 {
                color: white !important;
            }